---
title: Chaos macht Schule meets TUD
tags: presentation, cms, tud, 2024
slideOptions:
  theme: white
  transition: 'slide'
  transitionSpeed: 'fast'
  slideNumber: true
  overview: true
  center: true
  display: 'block'
  
---

![cms logo](https://gitea.c3d2.de/CMS/quellen-und-folien/raw/commit/af05aaca2054eebbd002d459a93afa9678ae7af0/img/cms.png)

<center>

benny, kilian, nac

</center>

Note:
- Vorstellung

---

# Hacker?

----

<center>

<img src="https://gitea.c3d2.de/CMS/quellen-und-folien/raw/branch/main/img/hacker.jpg" height="300" />

</center>

Note:
- Klitscheebild

----

<center>

<img src=https://gitea.c3d2.de/CMS/quellen-und-folien/raw/branch/main/img/schneeschrauber.jpg height="500" />

</center>

Note:
- hack für ein Rührgerät (kann auch für Hack verwendet werden)

---

# Chaos Computer Club
<span>- Verein wurde 1981 gegründet [https://ccc.de](https://ccc.de) </span><!-- .element: class="fragment" data-fragment-index="1" -->
<span>- Aktuell mehr als 9000 Mitglieder </span><!-- .element: class="fragment" data-fragment-index="2" --> 
<span>- Betreibt u.a. Öffentlichkeitsarbeit und Politikberatung </span><!-- .element: class="fragment" data-fragment-index="3" -->
<span>- Lokale Erfahrungsaustauschkreise (Erfas) und Chaostreffs </span><!-- .element: class="fragment" data-fragment-index="4" -->
<span>- Chaos Communication Congress </span><!-- .element: class="fragment" data-fragment-index="5" -->

Note: 
- Vorstellung CCC
- Grüdnung 1981
- mehr als 9000 Mitglieder
- ÖA, Politikberatung
- Erfas, Chaostreff
- Chaos Communication Congress / Camp

----

# Chaos Computer Club Dresden
<span>- Chaos Computer Club Dresden (https://c3d2.de) </span><!-- .element: class="fragment" data-fragment-index="1" -->
<span>- Datenspuren (https://datenspuren.de) </span><!-- .element: class="fragment" data-fragment-index="2" -->
<span>- Radio und Podcasts (https://c3d2.de/radio.html) </span><!-- .element: class="fragment" data-fragment-index="3" -->
<span>- Chaos macht Schule (https://c3d2.de/schule.html) </span><!-- .element: class="fragment" data-fragment-index="4" -->

Note:
- Vorstellung c3d2
- Datenspuren
- Radio/Podcast
- CmS

----

# Chaos macht Schule?
<span>- Vorträge / Workshops </span><!-- .element: class="fragment" data-fragment-index="1" -->
<span>- Kinder, Jugendliche, Erwachsene </span><!-- .element: class="fragment" data-fragment-index="2" -->
<span>- Vernetzung mit Lokalen Akteuren </span><!-- .element: class="fragment" data-fragment-index="3" -->
<span>- CmS Bundesliste </span><!-- .element: class="fragment" data-fragment-index="4" -->

Note:
- Vorträge / Workshops
- Kinder, Jugendliche, Erwachsene
- Vernetzung
- CmS Bund

---

<!-- .slide: data-background="#000000" -->

# KI

Note:
- Übergabe an Benny und Kilian


---

# Was ist KI eigentlich?
 
Note: Woran denkt ihr so, wenn ihr "KI" hört? Der Begriff und das Feld sind unheimlich breit, da steckt so einiges dahinter. u.a. ...

----

## „Hilfreiche“ Sprachassistenten

<img src="https://kkw.lol/k/cms/alexa.jpg" height=500 />
<p style="font-size:10px;">Ajay Suresh from New York, NY, USA, CC BY 2.0, via Wikimedia Commons</p>

----

<img src=https://kkw.lol/🙃/static/800px-Roombastuck.jpg></img>

<p style="font-size:10px;">https://commons.wikimedia.org/wiki/File:Roombastuck.jpg<p style="font-size:10px;">

----

## Der „Algorithmus“

<img src="https://kkw.lol/k/cms/algorithm.webp" height=500 />
<p style="font-size:10px;">Dall-E</p>

----

## Die Beatles

<img src="https://kkw.lol/k/cms/beatles.jpg" height=500 alt="Die Beatles" />
<p style="font-size:10px;">ingen uppgift, Public domain, via Wikimedia Commons</p>

Note: NOW AND THEN vom 2. November 2023

----

## Krebserkennung

<!-- <iframe src="http://docs.google.com/viewer?url=https://www.ncbi.nlm.nih.gov/pmc/articles/PMC10312208/pdf/jmdh-16-1779.pdf&embedded=true" width="600" height="500" style="border: none;"></iframe> -->
<img src="https://kkw.lol/k/cms/cancerpaper.png" height=500 />
<p style="font-size:10px;"><a href="https://www.ncbi.nlm.nih.gov/pmc/articles/PMC10312208/">Zhang B, Shi H, Wang H. Machine Learning and AI in Cancer Prognosis, Prediction, and Treatment Selection: A Critical Approach. J Multidiscip Healthc. 2023 Jun 26;16:1779-1791. doi: 10.2147/JMDH.S410301. PMID: 37398894; PMCID: PMC10312208.</a></p>

----

## AlphaFold

<img src="https://upload.wikimedia.org/wikipedia/commons/d/dd/Protein_folding_figure.png" height=500 alt="AlphaFold 2 performance, experiments, and architecture" />

<p style="font-size:10px;">Kep17, CC BY-SA 4.0, via Wikimedia Commons</p>

----

## Wer kennt diese Person?

<img src="https://kkw.lol/k/cms/notperson.jpeg" height=500 />

<small>ThisPersonDoesNotExist.com</small><!-- .element: class="fragment" -->

Note: Auch ne tolle Resource für Profilbilder.

**10 Min**

----

#### Definition von *KI* aus der Wikipedia

<small>Künstliche Intelligenz (KI) ist ein Teilgebiet der Informatik, es umfasst alle Anstrengungen, deren Ziel es ist, Maschinen intelligent zu machen. Dabei wird Intelligenz verstanden als die Eigenschaft, die ein Wesen befähigt, angemessen und vorausschauend in seiner Umgebung zu agieren; dazu gehört die Fähigkeit, Sinneseindrücke wahrzunehmen und darauf zu reagieren, Informationen aufzunehmen, zu verarbeiten und als Wissen zu speichern, Sprache zu verstehen und zu erzeugen, Probleme zu lösen und Ziele zu erreichen.</small>

Note: Hier erstmal nur kurz drüberschauen, wir kommen später nochmal darauf zurück.

<!-- TODO: Als image zeigen und die einzelnen Aspekte aufdröseln -->
<!-- TODO: Zeigen, dass ChatGPT das nicht ist -->

---

# Was bisher geschah

- Machine Learning (1959) <!-- .element: class="fragment" -->
- ELIZA (1966) <!-- .element: class="fragment" -->
- ChatGPT (2023) <!-- .element: class="fragment" -->
- ??? <!-- .element: class="fragment" -->
- Jetzt aber bestimmt! <!-- .element: class="fragment" -->


----

## LLMs


----

## LLMs (bspw. ChatGPT)

- Large Language Model <!-- .element: class="fragment"  -->
- Generative KI <!-- .element: class="fragment" -->
- Boom Anfang 2023 <!-- .element: class="fragment" -->

Note: 

- KI gibts schon in vielen Anwendungen, die ihr direkt oder indirekt verwendet
- Generative Pretrained Transformer

----

## Textvorschläge

<img src="https://kkw.lol/🙃/static/Screenshot_20240117-200421_Molly~2.png" height=400 />


Note: Die Grundidee kennt ihr sicher auch aus dem Alltag, in Form von Textvorschlägen auf euren Handys. 

Statistisches Modell, ChatGPT "denkt" nicht.

----

<img src=https://kkw.lol/🙃/static/image-textprediction.png>

<p style="font-size:10px;">Tvshowoflife, CC BY-SA 4.0<br>
Daderot, CC0, via Wikimedia Commons</br>
https://commons.wikimedia.org/wiki/File:Reaccion_de_adicion.png</p>

----

<img src=https://kkw.lol/🙃/static/image-textprediction-meme.png>

----

<img src=https://kkw.lol/🙃/static/image-chatgpt.png>

<p style="font-size:10px;">© Jorge Royan / www.royan.com.ar<br>
Chiffre01, CC BY-SA 4.0<br>
© Vyacheslav Argenberg / http://www.vascoplanet.com/, CC BY 4.0<br>
Pearson Scott Foresman, Public domain, via Wikimedia Commons</p>

Note:
- GPT3.5: 575 gigabytes
- they downloaded the World Wide Web. All of it. Every link in every web page was followed, the text extracted, and then the process repeated
- copyrighted articles, internet posts, web pages, and books scraped from 60 million domains over a period of 12 years. TechCrunch reports this training data includes copyrighted material from the BBC, The New York Times, Reddit, the full text of online books, and more
- English Wikipedia made up just 3% of the total training data

----

## Was kann man damit tun?

<ul>
    <li class="fragment">Zusammenfassungen, Ausformulierungen</li>
    <li class="fragment">Prosa, „Kreatives“ Schreiben</li>
    <li class="fragment">Übersetzung</li>
    <li class="fragment">Chatbots, Kundenservice</li>
    <li class="fragment">Bücher, Nachrichtenartikel, Blogs</li>
</ul>

Note: Muss natürlich dennoch nicht gut funktionieren...

**20 Minuten**

---

## Nochmal zurück zur Definition

<ul>
    <li class="fragment">angemessen und <span class="fragment highlight-red">vorausschauend in seiner Umgebung agiert</span></li>
    <li class="fragment"><span class="fragment highlight-red">Sinneseindrücke wahrnehmen und darauf reagieren</span></li>
    <li class="fragment"><span class="fragment highlight-green">Informationen aufnehmen, verarbeiten</span>, <span class="fragment highlight-red">als Wissen speichern</span></li>
    <li class="fragment"><span class="fragment highlight-green">Sprache verstehen, erzeugen</span></li>
    <li class="fragment">Probleme lösen</li>
    <li class="fragment"><span class="fragment highlight-red">Ziele erreichen</span></li>
</ul>

Note: Ohne Bewusstsein, eigenständige Intentionen oder Absichten oder ein Gedächtnis wird's schwierig mit der "Intelligenz".

----

# 🔨

Note: Dennoch ein mächtiges Werkzeug

----

## Spezifische Anwendungsfälle für Lehramt

Note: Diverse Unterrichtshilfen, pädagogische Werkzeuge, vor allem für individuell zugeschnittene Inhalte

----

### Individuelle Lernpläne

Note: KI kann potentiell unterforderte Lernende mit schwierigeren Aufgaben weiter fördern.

Ähnlich zu Duolingo et al, Problemstellen erkennen und zielgerichtet wiederholen.

Braucht natürlich keine KI, macht es allerdings einfacher da flexibler und vielfältiger unterwegs zu sein.

----

### Individuelle Unterstützung bei schwierigen Themen

Note: Sehr ähnlicher Ansatz, aber hier geht es mehr darum, LuL auf Muster in der Leistung von SuS hinzuweisen, die auf Lernschwerigkeiten hindeuten.

----

### Interaktive Lernspiele

<ul>
    <li class="fragment">z.B. Chat mit historischen Figuren</li>
    <li class="fragment">oder Organisation eines Planspiels / Szenarios</li>
</ul>

Note: Unterhalten mit Einstein oder Mozart.

Wie ein Planspiel oder DnD, mit vorgegebem Setting und ausbaubarer, auf Entscheidungen der SuS eingehender Story. 

@kilian: Beispiel aus der 5. Klasse, Santa Maria, Pinta und Niña.

----

### Virtuelle Lehrassistenten

Note: Chatbots oder Assistenten können SuS bei Hausaufgaben helfen (idealerweise nicht machen), Fragen beantworten oder zusätzliche Informationen bereitstellen. Sicherlich gerade außerhalb der Schule am sinnvollsten.

Gar nicht mal so unpraktisch auch für sich selbst im Studentenleben

----

### Sprachpraxis für Fremdsprachen

Note:

- Maßgeschneiderte Sprachlernprogramme & Unterhaltungen
- individuelle Stärken und Schwächen
- Fesselnd
- Beispiel Roblox & 7vsWild

----

### Automatische Bewertung <span class="fragment">🙄</span>

<img src="https://kkw.lol/k/cms/schulki.png" height=300/>

<p style="font-size:10px;">schulKI.de</p>

Note: Potentiell ganz brauchbar für kurzen Überblick zu Grammatik, Rechtschreibung, Aufbau, Struktur und Argumentation von Aufsätzen.

Vielleicht aber doch nicht unweit der Realität an Unis aktuell. Assistent:innen korrigieren, Profs nur Stichpunkte.

30 Minuten

---

*Spiel, Spaß und Spannung*

Note: 50-60 Minuten

----

<img src="https://kkw.lol/k/cms/qr.svg" height=500 />

<img src="https://kkw.lol/k/cms/game.png" width=300 />
    
Note:

Spiel: https://formswizard.github.io/formswizard/submit.html#formId=215c38d0-8029-4cd0-a12d-d921a0afd137
Admin: https://formswizard.github.io/formswizard/edit.html#formId=215c38d0-8029-4cd0-a12d-d921a0afd137&dataKey=1ed36c81-b227-458f-b9a2-e1ee91fea76f

---

# Probleme

----

### Bias
<img src=https://kkw.lol/🙃/static/Screenshot_20240116_231925.png>


<p style="font-size:10px;">
https://www.reuters.com/article/us-amazon-com-jobs-automation-insight-idUSKCN1MK08G/</p> <!-- .element: class="fragment" -->

Note: Bias = durch Voreingenommenheit verzerrte Wahrnehmung oder Einschätzung

----

<img src=https://kkw.lol/🙃/static/Screenshot_20240116_232223.png>

<p style="font-size:10px;">
    https://www.nytimes.com/2019/05/14/us/facial-recognition-ban-san-francisco.html</p>

----

<img src=https://kkw.lol/🙃/static/Screenshot_20240116_232400.png>

<p style="font-size:10px;">
https://www.wired.com/story/an-algorithm-determined-uk-students-grades-chaos-ensued/
</p>


Note:
- KI ist nicht objektiv!
- Ungewollter Bias
- Oft durch biased Modelldaten oder Annahmen
    - Modelldaten woher? Quelle: Internet
    - KI kann kontextuelle Informationen teilweise nur schwer bis gar für die Einordnung einer Aussage verarbeiten
    - Deutsche Modelldaten: Weltbild: westliche Werte, framing, politische Tendenzen
- gewollter Bias
    - Manipulation von Modelldaten
    - Manipulation am Modell (Tweaking)
    - Manipulation durch pre-prompts
    - Manipulation durch Filter (bspw. ChatGPT)
    - Muss nicht schlecht sein (Viele LLM-Betreibende versuchen gefährliche Inhalte zu verbieten), aber kann zu Verschlechterung der Ergebnisse und Performance führen.

----

### Halluzinationen
<img src=https://kkw.lol/🙃/static/Screenshot_20240116_235037.png>

Note: 
- Programmiercode, Zitate, Quellenangaben, Literaturlisten

- In ChatGPT 4.0 besser als in vorherigen Modellen, da zustätzliche Checks eingebaut wurden
- In anderen Modellen wie Bard und Bing ebenfalls ein Problem
- KI-Forschende sind der Meinung, dass dies ein grundsätzliches Problem mit KI / LLMs sind und sich wahrscheinlich nie 100%ig umgehen lassen wird
- KI hat einen sehr guten Ausdruck, die Antworten klingen flüssig und plausibel. Das macht es umso wahrscheinlicher, dass Menschen den Antworten Glauben schenken
- Blackbox-KI => Keine Nachvollziehbarkeit, wie KI auf dieses Ergebnis kam. Nichtdeterministisch. Trainingsdaten ändern teuer, keine Garantie für Erfolg

**Halluzinationen umgehen:**

Verwenden Sie klare und spezifische Aufforderungen. Zusätzlichen Kontext geben. 
Begrenzung der möglichen Ausgaben.
Stellen Sie dem Modell relevante Datenquellen zur Verfügung.
Geben Sie dem Modell eine Rolle vor. Zum Beispiel: Sie sind ein Autor für eine Technologie-Website. Schreiben Sie einen Artikel über x, y und z.
Geben Sie mehrere Beispiele für das gewünschte Ausgabeformat oder den Kontext an, damit das Modell Muster erkennen kann.


----

### Menschlicher Letztentscheid
… ist eine Illusion? <!-- .element: class="fragment" data-fragment-index="1" -->



<p style="font-size:15px;">
Baxter, Gordon, et al. "The ironies of automation: still going strong at 30?." Proceedings of the 30th European conference on Cognitive Ergonomics. 2012.<br>
Brauner, Philipp & Ziefle, Martina & Philipsen, Ralf & Calero Valdez, André. (2019). What happens when decision support systems fail? The importance of usability on performance in erroneous systems. Behaviour and Information Technology. 10.1080/0144929X.2019.1581258. 
</p> <!-- .element: class="fragment" data-fragment-index="2" -->

Note:
- Kontrolle von automatisierten Entscheidungen für Menschen: Studie zeigt ca. 30 min Aufmerksamkeitsspanne für visuellen Input, der sich nicht signifikant ändert
- Menschen neigen dazu, je einfacher bedienbar und nützlicher erscheinend eine Anwendung ist, sie von dem Verhalten eher überzeugt sind und weniger in Frage stellen
- Einschätzung des Wahrheitsgehaltes schwer, durch Komplexität, keine Nachvollziehbarkeit

----

### Datenschutz

<img height="500" src=https://kkw.lol/🙃/static/Screenshot_20240117_220726.png> <!-- .element: class="fragment" -->

<p style="font-size:16px;">https://tosdr.org/en/service/7108</p> <!-- .element: class="fragment" -->

Note:
- In den Modelldaten
- Bei der Nutzung
    - Authentifizierungsdaten (Name, Telefonnummer, Social-Media-Profil)
    - Sitz von OpenAI in USA (San Francisco) => NSA, CIA
    - Profiling durch …
        - selbst eingegebene Prompts
        - Bewertungen der Arbeiten von SuS
        - wie man schreibt
    - Technische Daten (IP-Adresse, Endgerät)
- https://www.heise.de/news/Ueberwachung-Big-Data-Firmen-nutzen-ChatGPT-als-uebermaechtigen-Hilfssheriff-9533121.html

- Eure privaten Daten fließen in die DB ein
    - Werden in einer Form weiteren Nutzenden wieder angezeigt 
- https://tosdr.org/en/service/7108
- Identifizierbarkeit von Nutzenden anhand weniger Minuten Nutzung => habe die Quelle nicht mehr gefunden

----


<img src=https://kkw.lol/🙃/static/Screenshot_20240117_184317.png>

<p style="font-size:16px;">
    Galla, Nina; Hartong, Sigrid; Dusse, Odarjuk, RobertAlbers, Anne; Birgita;. (2023). Automatisierte Lernsysteme und KI-Anwendungen an Schulen. Zenodo. https://doi.org/10.5281/zenodo.8321006
</p> 

Note:
- Leitfaden gefördert durch Gewerkschaft Erziehung und Wissenschaft



65-75 Minuten

---

## Zusammenfassung & Zukunft
KI ist gekommen um zu bleiben
- Anwendung unter Abwägung von Bildungsexpert:innen
- Medienkompetenz fördern, SuS sensibilisieren
- Automatisierte Verhaltens- und Leistungskontrolle vermeiden

Note:
- Komplette Ablehnung unmöglich, integriert sich bereits in Schulwesen und Alltag
    - Komplett darauf zu vertrauen ist naiv
    - Feld bewegt sich sehr schnell


----


- Automatisierung von repetitiven Aufgaben
    - LAM (Large Action Models): AI-Pin, Rabbit R1
- Zugänglichkeit von Informationen<!-- .element: class="fragment" -->
- Verstärkung von Voreingenommenheiten / Falschinformationen<!-- .element: class="fragment" -->
	- Profiling, Diskriminierung
	- Gerichtsurteile
- Urheberrecht, Datenschutz, Verantwortung, …<!-- .element: class="fragment" -->

Note:
- Zugänglichkeit von Informationen (das was SQL sein wollte)


---

## Vielen Dank für eure Aufmerksamkeit!

Fragen? Antworten!

---

<!-- .slide: data-background="#000000" -->

<!--

---

# Spiel

- Gruppen bilden, 2-4 Leute
- "Wir spielen nun. "
- ChatGPT vs euch
- Ihr bekommt einen Prompt, sollt dazu was "generieren", 3 Sätze. Wir machen zusammen ein Beispiel:
- "Erkläre das 1x1"
- Wir haben bereits etwas auf unseren Handys (TODO). Zeigen des QR-Codes, wir zeigen wir man diesen einscannt.

> Das kleine Einmaleins bezieht sich auf die grundlegenden Multiplikationen von Zahlen von 1 bis 10. Es umfasst einfache Rechenregeln, die Schüler in der Grundschule lernen, um das Verständnis für Multiplikation zu fördern. Zum Beispiel ist das Ergebnis von 3 mal 4 gleich 12, und dies ist eine grundlegende Multiplikationsregel im kleinen Einmaleins.

- Studis haben 5 Minuten Zeit, sich eine Antwort auszudenken
- Wir erstellen FormsWizard-Link für Submission
- Diese tragen ihre Antwort über diesen Link ein
- Wir erhalten Antworten via QR-Code, warten bis alle fertig sind, kopieren in Editor (durchnummeriert)
- Wir zeigen alle Antworten gleichzeitig
- Studis müssen ChatGPT-Antwort finden, gehen jeweils durch und sammeln Stimmen
- Das mit den meisten Punkten gewinnt



# Fragen für's Spiel

- Einfach für Mensch & ChatGPT
    - !Nenne drei Tiere, die im Ozean leben.
        - Der Blauwal ist eins der größten Tiere im Ozean. Ebenso bekannt ist der Weiße Hai. Clownfische, bekannt aus Findet Nemo findet man vor allem in Korallenriffen.
    - ?Wie viele Minuten hat eine Stunde?
        - Eine Stunde besteht aus 60 Minuten. Jede Minute hat 60 Sekunden. Insgesamt hat eine Stunde also 3600 Sekunden.
- Einfach für Mensch & schwer für ChatGPT
    - Was ist deine Lieblingsfarbe und wieso?
        - Meine Lieblingsfarbe ist Blau. Blau erinnert an den Himmel und das Meer, symbolisiert Ruhe und Weite. Es ist eine Farbe, die oft mit Harmonie und Stabilität assoziiert wird.
    - ?Beschreibe die Schuhe von einem Gruppenmitglied.
        - Die Schuhe von Tom sind ziemlich cool. Sie sind diese schwarzen Sneaker mit ein paar bunten Streifen an der Seite. Sie sehen echt bequem aus und passen irgendwie zu seinem Stil.
    - !Ist es nachts kälter als draußen?
        - Ja, nachts ist es in der Regel kälter als tagsüber. Während des Tages absorbiert die Erdoberfläche Sonnenlicht und gibt Wärme ab, aber nachts verliert sie diese Wärme, was zu niedrigeren Temperaturen führt.
- Schwer für Mensch & einfach für ChatGPT
    - ?Erkläre den Zweiten Hauptsatz der Thermodynamik.
        - Der Zweite Hauptsatz der Thermodynamik besagt, dass die Entropie in einem geschlossenen System stets zunimmt. Entropie ist ein Maß für Unordnung in einem System. Einfach ausgedrückt, wird Energie in einem System zunehmend ungeordneter verteilt.
- Schwer für Mensch & ChatGPT
    - !Wann war das letzte Jahr wo der 24.05. auf einen Mittwoch fiel und die Quersumme der Jahreszahl 8 ergibt.
        - Das letzte Jahr, in dem der 24.05. auf einen Mittwoch fiel und die Quersumme der Jahreszahl 8 ergab, war das Jahr 1876.




https://kahoot.com/
https://schulki.de/

https://github.com/FormsWizard/formswizard
https://formswizard.github.io/formswizard/new










## Notizen
- KI vs Studis
    - Quizfragen beantworten: Zuerst 2 einfache die ChatGPT richtig beantwortet, dann gut klingende Antworten die aber falsch sind
- Einen Text geben, in dem semantische Fehler drin sind und die Studis müssen diese finden
- Einfach selber eine "KI" bauen => gibt es Baukästen dafür? No-Code hands-on?
- Songtexte nach drei Worten weiter vervollständigen, GPT geht potentiell in die falsche Richtung?
    - Studis dürfen voten, am Beispiel so gut erklärbar dass genau das die KI tut

- Fragen mit Hedgedoc sammeln und Chatgpt beantworten lassen
- Was schlägt deine Handy vor, wenn du "Am liebsten würde ich jetzt"
- Gruppenarbeit: KI vs HI kurzen Text zu ein paar "Prompts" generieren und andere Gruppe vergleichen lassen
    - Zeitlimits
    - Ziel: Menschen versuchen das beste Ergbenis zu erzielen, oder versuchen so KI wie moeglich zu sein?
    - 2. Durchlauf: Pruefungsgruppe darf Prompt generieren
    - Via Beamer zeigen und abstimmung oder jeweils einzeln
- Umfrage zu "Sprichwörtern" wie geht es weiter. Vergleichbares Konzept wie ChatGPT nutzt -> wahrscheinlichtes nächstes Wort

# Notizen Benny
- ChatGPT in der Schule
    - Wie kann das einen als Lehrende unterstützen?
        - Ergänzung von Lehrplänen, neue Ideen, Denkanstöße
    - Wie kann es SuS konstruktiv unterstützen anstatt alle Arbeit abzunehmen?
    - ChatGPT-generierte Hausarbeiten, … => was sind Herausforderungen?
        - Erkennung von LLM-generiertem Content?
        - Wie bringt man SuS bei, dass sie sich nicht auf den Inhalt verlassen können? => Anwendungsfall in der Schule (kein Wissen/Skills aufgebaut) PLUS im Alltag (Desinformationen, je nach LLM-Korpus framing, politische Tendenzen, geprimetes Wertebild idR. westlich)
        - => Nicht sich nur auf KI verlassen, Fakten gegenprüfen, mehrere Quellen einbeziehen
- Weitere LLMs und KI-Umsetzungen erwähnen / vorstellen?

https://bigthink.com/the-future/artificial-general-intelligence-true-ai/ -->